Skip to main content
GET
/
v3
/
questions
Browse Questions
curl --request GET \
  --url https://api.{tenant}.getomneo.com/api/v3/questions
{
  "data": [
    {
      "id": 123,
      "handle": "<string>",
      "name": "<string>",
      "description": "<string>",
      "is_system": true,
      "is_active": true,
      "meta": [
        "<unknown>"
      ],
      "link_type": "<string>",
      "link_target": "<string>",
      "link_write_policy": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>",
      "is_live": true,
      "current_version": {
        "id": 123,
        "question_id": 123,
        "version": 123,
        "label": "<string>",
        "description": "<string>",
        "help_text": "<string>",
        "icon": "<string>",
        "image_url": "<string>",
        "type": "<string>",
        "options": [
          "<unknown>"
        ],
        "validation": [
          "<unknown>"
        ],
        "default_value": [
          "<unknown>"
        ],
        "live_from": "<string>",
        "live_to": "<string>",
        "answer_ttl_days": 123,
        "created_at": "<string>",
        "updated_at": "<string>"
      },
      "versions": [
        {
          "id": 123,
          "question_id": 123,
          "version": 123,
          "label": "<string>",
          "description": "<string>",
          "help_text": "<string>",
          "icon": "<string>",
          "image_url": "<string>",
          "type": "<string>",
          "options": [
            "<unknown>"
          ],
          "validation": [
            "<unknown>"
          ],
          "default_value": [
            "<unknown>"
          ],
          "live_from": "<string>",
          "live_to": "<string>",
          "answer_ttl_days": 123,
          "created_at": "<string>",
          "updated_at": "<string>"
        }
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.omneo.io/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

page[size]
string

Response

Array of Question

data
Question · object[]
required